function runscript()
		say("I am a sign.")
		say("You design signs.")
		say("Sign.|| Design.|| Sign.|| De Sign.|| Sign.|Design.|Sign.|De Sign.SiDeSignGnSiDeSiGnDeSignDesig/nnGnS/nign/nS/ni/ng/nn/nS/ni/nGnDeSiGnDeSign")
		say("I ||||am ||||de ||||sign.")
		say("I ||||am ||||the |||| sign.")
		say("/n/n/n                                 -Buddyside Buddy Committee")
end